﻿@charset "utf-8";
/* 새글 스킨 (latest) */

.row img{margin:0 0 15px 20px;border:1px solid #dbdbdb; width: 15vh; height: auto; float: right;}
.row h5{white-space: nowrap; overflow: hidden; text-overflow:ellipsis;}
.row .day15{color:#979797;font-family: Georgia, verdana, serif;}
.row .day30{color:#bdbdbd;font-family: Georgia, verdana, serif;}
.row .overday{color:#dbdbdb;font-family: Georgia, verdana, serif;}

.row .link{text-align:right;font-size:13px;font-family: verdana;margin-top:20px;}
.readmore{text-align:center;font-size:15px;margin-top:30px;}

.titimg {
    position: relative;
    text-align: center;
    white-space: nowrap;
    color: white;
}
.titimg img{border:solid 1px #dbdbdb;/* box-shadow: 0px 0px 20px -10px rgba(0, 0, 0, 0.9)*/;}

.centered1 {
    font-size: 22px;
    text-shadow : 1px 1px 2px #666666;
    color: rgba(255,255,255,0.80);
    font-family: verdana;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);}

.centered2 {
    font-size: 20px;
    text-shadow : 1px 1px 2px #666666;
    color: rgba(255,255,255,0.80);
    font-family: verdana;
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);}
